import React from 'react';

export const defaultUserinfo = {
  login: false,
  userId: '15',
  cellphone: '',
  name: '',
  department: '',
  author: [],
};

export const UserContext = React.createContext({
  userinfo: defaultUserinfo,
  updateUserInfo: () => {},
});

export default UserContext;
